Ce qui suit précise la description d'un personnage dans le jeu de rôle Alien.

# Attributs

Un personnage est caractérisé par 4 attributs dont les valeurs sont comprises entre 1 (très faible) et 5 (très fort). Le total de ces attributs est de 14 points. Les attributs sont les suivants :

- Force
- Agilité
- Esprit
- Empathie

# Compétences

À ces 4 attributs sont associées 12 compétences, 3 pour chaque attribut. Les valeurs des compétences vont de 0 (aucune connaissance du domaine) à 5 (expert dans le domaine). Le total des valeurs des compétences est de 10 points.

## Force

- Combat Rapproché
- Machines Lourdes
- Endurance

## Agilité

- Combat à Distance
- Mobilité
- Pilotage

## Esprit

- Observation
- Survie
- ComTech

## Empathie

- Commandement
- Manipulation
- Soins Médicaux

# Attributs dérivés

La Santé est égale à la Force.

# Talents

Ce sont des capacités particulières spécifiques à l'occupation du personnage. À la création un personnage aura un talent. Un talent pourra être un capacité spécifique (comme donner des ordres qui doivent être suivis) ou un bonus à une compétence (généralement de +2).

# Équipement

L’équipement sera limité à trois objets.

Les armes sont caractérisées par leurs dégâts de base (de 0 à 4), leur bonus (de +0 à +3) et leur portée (contact, courte, moyenne ou longue).

Une armure a une valeur de protection de 1 à 4. Les personnages ne sont pas toujours équipés d'armures.

# Description

La description comportera les sections suivantes : nom, archétype, description, la Santé, attributs, compétences (les unes à la suite des autres), talent, équipement, armes, armure (si le personnage en est équipé) et citation typique.

Pour chaque compétence on indiquera son nom, l'attribut lié entre parenthèses, sa valeur et la somme attribut + compétence entre parenthèses.

Vérifie que le total des valeurs des attributs est de 14 points et la somme des compétences est de 10 points, que les calculs de la Santé et du Sang Froid sont corrects, mais ne l’indique pas dans la description.

# Personnage

Donne moi la description d’un ...
