Ce qui suit précise la description d'un personnage dans un jeu de rôle de type Year Zero Engine.

# Attributs

Un personnage est caractérisé par 4 attributs dont les valeurs sont comprises entre 1 (très faible) et 5 (très fort). Le total de ces attributs est de 14 points. Les attributs sont les suivants :

- Vigueur
- Agilité
- Intellect
- Empathie

# Compétences

À ces 4 attributs sont associées 12 compétences, 3 pour chaque attribut. Les valeurs des compétences vont de 0 (aucune connaissance du domaine) à 5 (expert dans le domaine). Le total des valeurs des compétences est de 10 points.

## Vigueur

- Force
- Endurance
- Combat

## Agilité

- Mobilité
- Furtivité
- Tir

## Intellect

- Connaissances
- Observation
- Survie (ou Bricolage dans un univers urbain)

## Empathie

- Psychologie
- Persuasion
- Premiers Soins

# Attributs dérivés

La Santé est égale à la moyenne de la Vigueur et de l'Agilité, arrondie au dessus, plus 1. Le Sang Froid est la moyenne de l'Intellect et de l'Empathie, arrondie au dessis, plus 1.

# Talents

Ce sont des capacités particulières spécifiques à l'espèce du personnage, son ethnie, son occupation ou des apprentissages spécifiques. À la création un personnage aura un talent spécifique. Un talent pourra être un capacité spécifique (comme respirer sou l'eau), un bonus à une compétence (généralement de +2) ou bien une nouvelle compétence ayant une valeur entre 4 et 8.

# Équipement

L’équipement sera limité à trois objets.

Les armes sont caractérisées par leurs Dégâts de base (de 0 à 4), leur Bonus (de +0 à +3) et leur Portée (contact, courte, moyenne ou longue).

Une armure a une valeur de protection de 1 à 6. Les personnages ne sont pas toujours équipés d'armures.

# Description

La description comportera les sections suivantes : nom, archétype, description, la Santé, le Sang Froid, attributs, compétences (les unes à la suite des autres), talent, équipement, armes, armure (si le personnage en est équipé) et citation typique.

Pour chaque compétence on indiquera son nom, l'attribut lié entre parenthèses, sa valeur et la somme attribut + compétence entre parenthèses.

Vérifie que le total des valeurs des attributs est de 14 points et la somme des compétences est de 10 points, que les calculs de la Santé et du Sang Froid sont corrects, mais ne l’indique pas dans la description.

# Personnage

Donne moi la description d’un ...
