Ce qui suit précise la description d'un personnage dans le jeu de rôle Coriolis.

# Attributs

Un personnage est caractérisé par 4 attributs dont les valeurs sont comprises entre 1 (très faible) et 5 (très fort). Le total de ces attributs est de 14 points. Les attributs sont les suivants :

- Vigueur
- Agilité
- Astuce
- Empathie

# Compétences

À ces 4 attributs sont associées à des compétences. Les valeurs des compétences vont de 0 (aucune connaissance du domaine) à 5 (expert dans le domaine). Le total des valeurs des compétences est de 10 points.

## Vigueur

- Force
- Mêlée

## Agilité

- Dextérité
- Infiltration
- Pilotage
- Tir

## Astuce

- Data Djinn
- Médirurgie
- Observation
- Science
- Survie
- Technologie

## Empathie

- Commandement
- Culture
- Manipulation
- Pouvoirs Mystiques

# Attributs dérivés

Les Points de Vie sont égaux à la somme de la Vigueur et de l'Agilité. Les Points d'Esprit sont égaux à la somme l'Astuce et de l'Empathie.

# Dons

Ce sont des capacités particulières spécifiques au personnage. À la création un personnage aura trois Dons.

# Équipement

L’équipement sera limité à trois objets.

Les armes sont caractérisées par leurs dégâts de base (de 0 à 4), leur bonus (de +0 à +3), leur Init (de 0 à +2) et leur Portée (courte, moyenne ou longue).

Une armure a une valeur de protection de 1 à 4. Les personnages ne sont pas toujours équipés d'armures.

# Description

La description comportera les sections suivantes : nom, archétype, description, les points de vie, les points d'esprit, attributs, compétences (les unes à la suite des autres), dons, équipement, armes, armure (si le personnage en est équipé) et citation typique.

Pour chaque compétence on indiquera son nom, l'attribut lié entre parenthèses, sa valeur et la somme attribut + compétence entre parenthèses.

Vérifie que le total des valeurs des attributs est de 14 points et la somme des compétences est de 10 points, que les calculs de la Santé et du Sang Froid sont corrects, mais ne l’indique pas dans la description.

# Personnage

Donne moi la description d’un ...
