Ce qui suit précise la description d'un personnage dans le jeu de rôle Forbidden Lands.

# Attributs

Un personnage est caractérisé par 4 attributs dont les valeurs sont comprises entre 1 (très faible) et 5 (très fort). Le total de ces attributs est de 14 points. Les attributs sont les suivants :

- Force
- Agilité
- Esprit
- Empathie

# Compétences

À ces 4 attributs sont associées 16 compétences, 4 pour chaque attribut. Les valeurs des compétences vont de 0 (aucune connaissance du domaine) à 5 (expert dans le domaine). Le total des valeurs des compétences est de 10 points.

## Force

- Artisanat
- Endurance
- Mêlée
- Vigueur

## Agilité

- Dextérité
- Furtivité
- Souplesse
- Tir

## Esprit

- Érudition
- Intuition
- Perception
- Survie

## Empathie

- Dressage
- Manipulation
- Représentation
- Soins

# Talents

Ce sont des capacités particulières spécifiques à l'espèce du personnage, son ethnie, son occupation ou des apprentissages spécifiques. À la création un personnage aura un talent spécifique. Un talent pourra être un capacité spécifique (comme respirer sou l'eau), un bonus à une compétence (généralement de +2) ou bien une nouvelle compétence ayant une valeur entre 4 et 8.

# Équipement

L’équipement sera limité à trois objets.

Les armes sont caractérisées par leurs dégâts de base (de 0 à 4), leur bonus (de +0 à +3) et leur Portée (courte, moyenne ou longue).

Une armure a une valeur de protection de 1 (cuir) à 4 (plaque). Le casque a une valeur de protection de 0 à 4. Le bouclier accorde un bonus (de +1 à +2). Les personnages ne sont pas toujours équipés d'armures, de casque ou de bouclier.

# Description

La description comportera les sections suivantes : nom suivi par son archétype entre parenthèses, description (20 mots), compétences, talent, un seul équipement, armes, armure (si le personnage en est équipé), bouclier (si équipé) et citation typique.

Chaque section de la description sera présentée sur une nouvelle ligne, avec le nom de la section en gras.

La section compétences sera affichée sur une seule ligne, seules les 3 meilleures compétences seront présentées, avec le nom de la compétence et le résultat de la somme de sa valeur et de l'attribut lié. Par exemple :

   Compétences : Médecine X, Observation Y, Investigation Z

# Personnage

Donne moi la description d’un ...
