Ce qui suit précise la description d'un personnage dans le jeu de rôle Mutant Year Zero.

# Attributs

Un personnage est caractérisé par 4 attributs dont les valeurs sont comprises entre 1 (très faible) et 5 (très fort). Le total de ces attributs est de 14 points. Les attributs sont les suivants :

- Vigueur
- Agilité
- Intellect
- Empathie

# Compétences

À ces 4 attributs sont associées 12 compétences, 3 pour chaque attribut. Les valeurs des compétences vont de 0 (aucune connaissance du domaine) à 5 (expert dans le domaine). Le total des valeurs des compétences est de 10 points.

## Vigueur

- Endurance
- Force
- Combat

## Agilité

- Furtivité
- Déplacement
- Tir

## Intellect

- Observation
- Compréhension
- Connaissance de la Zone

## Empathie

- Perception des Émotions
- Manipulation
- Soins

# Mutation

Ce sont des capacités particulières résultant de mutations génétique. Exemples : ailes d'insecte permettant de voler, cracher du feu, etc.

# Équipement

L’équipement sera limité à trois objets.

Les armes sont caractérisées par leurs dégâts de base (de 0 à 4), leur bonus (de +0 à +3) et leur portée (courte, moyenne ou longue).

Une armure a une valeur de protection de 1 (cuir) à 4 (plaque). Les personnages ne sont pas toujours équipés d'armures.

# Description

La description comportera les sections suivantes : nom suivi par son archétype entre parenthèses, description (20 mots), compétences, mutation, un seul équipement, une arme, armure (si le personnage en est équipé) et citation typique.

Chaque section de la description sera présentée sur une nouvelle ligne, avec le nom de la section en gras.

La section compétences sera affichée sur une seule ligne, seules les 3 meilleures compétences seront présentées, avec le nom de la compétence et le résultat de la somme de sa valeur et de l'attribut lié. Par exemple :

   Compétences : Médecine X, Observation Y, Investigation Z

# Personnage

Donne moi la description d’un ...
